> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.erlc.gg/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch bans



## OpenAPI

````yaml https://api.erlc.gg/internal/docs/apispec.v1.json get /v1/server/bans
openapi: 3.0.1
info:
  title: ER:LC Private Servers API (v1)
  version: 1.0.0
servers:
  - url: https://api.erlc.gg
    description: ER:LC Private Servers API
security: []
paths:
  /v1/server/bans:
    get:
      summary: Fetch bans
      responses:
        '200':
          description: Bans data
          content:
            application/json:
              schema:
                type: object
                properties:
                  PlayerId:
                    type: string
                    example: PlayerName
        '403':
          description: Unauthorized
      security:
        - ServerKeyAuth: []
components:
  securitySchemes:
    ServerKeyAuth:
      type: apiKey
      in: header
      name: server-key
      description: REQUIRED ON ALL REQUESTS. Get your server key at https://erlc.link/sk

````